{
	"columns": [
		{
			"field": "apr_accounts_payable_id",
			"width": 74,
			"name": "Ostoreskontra"
		},
		{
			"field": "apr_row_number",
			"width": 31,
			"name": "Rivi"
		},
		{
			"field": "apr_target",
			"width": 44,
			"name": "Kohde"
		},
		{
			"field": "apr_account_id",
			"width": 56,
			"name": "Tili"
		},
		{
			"headerBackColor": -2,
			"width": 71,
			"lineBackColor": -2,
			"field": "ap_supplier_id",
			"lineForeColor": -2,
			"name": "Toimittaja",
			"headerForeColor": -2
		},
		{
			"field": "apr_product_id",
			"width": 250,
			"name": "Tuote"
		},
		{
			"field": "apr_explanation",
			"width": 151,
			"name": "Selitys"
		},
		{
			"field": "apr_currency_sum",
			"width": 77,
			"name": "Valuuttasumma",
			"footerValue": "==Sum"
		},
		{
			"field": "apr_info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "apr_kTarget",
		"gridName": "3. Ostoreskontrarivi",
		"type": "Input",
		"footerHeight": 1,
		"oneField": "prj_kProject_ID",
		"enterable": 0
	}
}